<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'tg', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Илова кардани пешниҳод';
$string['allowsubmissions'] = 'Ба истифодабаранда барои давом донадани пешниҳодҳо ба ин супориш, иҷозат дода шавад.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Тафсилоти супориш ва пешниҳодҳо аз <strong>{$a}</strong> дастрас аст';
$string['allowsubmissionsfromdate'] = 'Иҷрои супориш иҷозат дода шавад аз вақти';
$string['allowsubmissionsfromdate_help'] = 'Агар гирон аст, донишҷӯ пеш аз ин сана ҷавобро пешниҳод карда наметавонад.Ва агар хомӯш аст, пас аз айни ҳол метавонад пешниҳоди ҷавобро ирсол кунад';
$string['allowsubmissionsfromdatesummary'] = 'Ин супориш пешниҳодҳоро то  <strong>{$a}</strong> қабул мекунад';
$string['allowsubmissionsshort'] = 'Тағйирдиҳии пешниҳод иҷозат дода шавад';
$string['alwaysshowdescription'] = 'Тавсифи доимо нишон дода шаванд';
$string['alwaysshowdescription_help'] = 'Агар хомӯш аст, пас шарҳи супориши зикршуда фақат барои донишҷӯёне, ки дар "Пешниҳодҳо иҷозат дода шавад" ҳастан намудор мешаванд.';
$string['assign:addinstance'] = 'Супориши нав гузошта шавад';
$string['assign:exportownsubmission'] = 'Супоришҳои ман экспорт карда шаванд';
$string['assign:grade'] = 'Баҳодиҳии супориш';
$string['assign:submit'] = 'Фиристодани супориш';
$string['assign:view'] = 'Дида баромадани супориш';
$string['assignfeedback'] = 'Плагини тақриз';
$string['assignfeedbackpluginname'] = 'Модули тақриз';
$string['assignmentisdue'] = 'Супориш вобаста аст';
$string['assignmentname'] = 'Номи супориш';
$string['assignmentplugins'] = 'Плагинҳои супориш';
$string['assignmentsperpage'] = 'Супоришҳо дар саҳифа';
$string['assignsubmission'] = 'Плагини пешниҳод';
$string['assignsubmissionpluginname'] = 'Плагини пешниҳод';
$string['availability'] = 'Дастрасӣ';
$string['backtoassignment'] = 'Пас гаштан ба супориш';
$string['batchoperationconfirmlock'] = 'Ҳама пешниҳодҳои интихобшуда баста шаванд?';
$string['batchoperationconfirmreverttodraft'] = 'Ҳама пешниҳодҳои интиобшуда ба сиёҳнавис баргардонида шаванд?';
$string['batchoperationconfirmunlock'] = 'Кушодани ҳама пешниҳодҳо';
$string['batchoperationlock'] = 'Бастани пешниҳодҳо';
$string['batchoperationreverttodraft'] = 'пешниҳодҳои интиобшуда ба сиёҳнавис баргардонида шаванд';
$string['batchoperationsdescription'] = 'Амал бо интихобшудаҳо...';
$string['batchoperationunlock'] = 'кушодани пешниҳодҳо';
$string['changegradewarning'] = 'Ин супоришҳо баҳогузорӣ шуд ва тағйир додани баҳо  ба таври автоматӣ ҳисоб карда намешавад. Агар шумо хоҳед, баҳоҳоро тағйир диҳед, шумо бояд ҳамаи пешниҳоди мавҷуда аз нав ҳисоб кунед.';
$string['choosegradingaction'] = 'Амали баҳогузорӣ';
$string['chooseoperation'] = 'Амалро интихоб кунед';
$string['comment'] = 'тақриз';
$string['configshowrecentsubmissions'] = 'Ҳама метавонанд огоҳиҳоро дар бораи фиристоданҳо бинанд ва ҳисоботи фаъолиятро ба даст оваранд.';
$string['currentgrade'] = 'Баҳодиҳии ҷорӣ дар журнал';
$string['deleteallsubmissions'] = 'Ҳама пешниҳодҳо нест карда шаванд';
$string['description'] = 'Тасвир';
$string['downloadall'] = 'Ҳама пешниҳодҳо гирифта шаванд';
$string['duedate'] = 'Мӯҳлати охирини супурдан';
$string['duedateno'] = 'Мӯҳлати супурдан маҳдуд нашудааст';
$string['duedatereached'] = 'Мӯҳлати охирин барои иҷрои ин супориш акнун гузашт';
$string['duedatevalidation'] = 'Мӯҳлати иҷроиши супориш бояд баъд аз иҷозати пешниҳоди мавод вобаста ба сана гузошта шавад.';
$string['editaction'] = 'Амалҳо...';
$string['editsubmission'] = 'Ҷавоби ман таҳрир карда шавад';
$string['enabled'] = 'Фаъол аст';
$string['errornosubmissions'] = 'Ба супориш ҳеҷ гуна ҷавобҳо нестанд';
$string['errorquickgradingvsadvancedgrading'] = 'Баҳоҳо сабт нашуданд, зеро супориши ҷорӣ намуди баҳогузрии бартарро истифода мекунад';
$string['errorrecordmodified'] = 'Баҳоҳо сабт нашудаанд, зеро касе онро дигаргун кард ва  ё ҳангоме,ки шумо саҳифаро аз нав кушода истода будед';
$string['feedback'] = 'Тақриз';
$string['feedbackplugin'] = 'Модули тақриз';
$string['feedbackpluginforgradebook'] = 'Модули тақриз, ки дар журнали баҳоҳо тафсирҳоро ҷойгир мекунад';
$string['feedbackpluginforgradebook_help'] = 'Танҳо яке аз модулҳои тақриз метавонад дар журнали баҳоҳо тақризҳоро ҷойгир кунад';
$string['feedbackplugins'] = 'Модулҳои тақриз';
$string['feedbacksettings'] = 'Танзимҳои  тақриз';
$string['filesubmissions'] = 'Пушниҳодҳои файл';
$string['filter'] = 'Филтер';
$string['filternone'] = 'Филтер нест';
$string['filterrequiregrading'] = 'Ба баҳогузорӣ ниёз дорад';
$string['filtersubmitted'] = 'Ҷавобҳо ва тақриз';
$string['gradeabovemaximum'] = 'Баҳо бояд на камтар аз ё баробар ба {$ а} бошад.';
$string['gradebelowzero'] = 'Баҳои бояд бузургтар аз ва ё баробар ба сифр бошад.';
$string['graded'] = 'Баҳо дода шуд';
$string['gradedby'] = 'Баҳо дода шуд аз ҷониби';
$string['gradedon'] = 'Баҳо барои';
$string['gradeoutofhelp'] = 'Баҳо';
$string['gradersubmissionupdatedhtml'] = '{$a->username} фиристод {$a->timeupdated} ҷавоби навро ба супориш <i>"{$a->assignment}".</i><br /><br />
Ҷавобҳо ба ин супориш <a href="{$a->url}">дар сомонаи </a> ҷойгир шудаанд.';
$string['gradersubmissionupdatedtext'] = '{$a->username} ҷавоби навро ба супориш фиристод "{$a->assignment}"
Ҷавобҳо ба ин супориш дар адреси зерин дастрас мебошанд:
{$a->url}';
$string['grading'] = 'Баҳогузорӣ';
$string['gradingoptions'] = 'Имконот';
$string['gradingstatus'] = 'Ҳолати баҳодиҳӣ';
$string['gradingsummary'] = 'Мухтасар оиди баҳогузорӣ';
$string['hideshow'] = 'Нишон додан/Пинҳон кардан';
$string['instructionfiles'] = 'Файлҳои дастурамалӣ';
$string['manageassignfeedbackplugins'] = 'Идоракунии модулҳои тақриз';
$string['messageprovider:assign_notification'] = 'Огоҳӣ дар бораи супориш';
$string['modulename'] = 'Супориш';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Супоришҳо';
$string['mysubmission'] = 'Супоришҳои ман:';
$string['newsubmissions'] = 'Ҷавобҳои фиристодашуда ба супоришҳо';
$string['nofiles'] = 'Фалҳо нестанд.';
$string['nograde'] = 'Баҳо нест.';
$string['nosavebutnext'] = 'Давомаш';
$string['notgraded'] = 'Баҳогузорӣ нашудааст';
$string['notgradedyet'] = 'Ҳанӯз баҳо дода нашудааст';
$string['notifications'] = 'Огоҳиҳо';
$string['notsubmittedyet'] = 'Ҷавоб ҳанӯз фиристода нашудааст';
$string['nousersselected'] = 'Корбарон интихоб нашудаанд';
$string['numberofdraftsubmissions'] = 'Сиёҳнависҳо';
$string['numberofparticipants'] = 'Иштирокчиён';
$string['numberofsubmissionsneedgrading'] = 'Баҳогузорӣ лозим аст';
$string['numberofsubmittedassignments'] = 'Қабулушуда';
$string['offline'] = 'Пешниҳоди ғайри мустақим лозим аст';
$string['outlinegrade'] = 'Баҳо гузоштан ба : {$a}';
$string['overdue'] = '<font color="red">Мӯҳлати супориш гузаштааст: {$a}</font>';
$string['pluginadministration'] = 'Идоракунии супориш';
$string['pluginname'] = 'Супориш';
$string['preventlatesubmissions'] = 'Фиристодани ҷавоб пас аз гузаштани мӯҳлати иҷро манъ карда шавад';
$string['previous'] = 'Ба ақиб';
$string['quickgrading'] = 'Баҳогузории фаврӣ';
$string['quickgradingchangessaved'] = 'Тағйиротҳои баҳо сабт шуданд';
$string['quickgradingresult'] = 'Баҳогузории фаврӣ';
$string['reviewed'] = 'Дида баромада шуд';
$string['saveallquickgradingchanges'] = 'Сабт намудани ҳама баҳогузориҳои фаврӣ';
$string['savechanges'] = 'Нигоҳ дошта шавад';
$string['savenext'] = 'Сабт карда ояндаашро нишон додан';
$string['selectlink'] = 'Интихоб намоед...';
$string['sendlatenotifications'] = 'Хабардор кардани баҳогузор оиди пешниҳодҳои дершуда';
$string['sendnotifications'] = 'Хабардор кардани баҳогузор оиди пешниҳодҳо';
$string['settings'] = 'Параметрҳои супориш';
$string['showrecentsubmissions'] = 'Ҷавобҳои охирин нишон дода шаванд';
$string['submission'] = 'Ҷавоб';
$string['submissionempty'] = 'Ҳеҷ ҷавобе пешниҳод нашудааст';
$string['submissionnotready'] = 'Ин супориш барои супоридан тайёр нест:';
$string['submissionplugins'] = 'Плагини пешниҳод';
$string['submissionreceipts'] = 'Қабули ҷавоби ирсолшуда';
$string['submissions'] = 'Ҷавобҳо';
$string['submissionsclosed'] = 'Ҷавобҳо пушида мебошанд';
$string['submissionsettings'] = 'Танзимоти ҷавобҳо';
$string['submissionslocked'] = 'Супориш ҷавобҳоро қабул намекунад';
$string['submissionslockedshort'] = 'Тағйирдиҳии ҷавобҳо иҷозат дода нашудааст';
$string['submissionsnotgraded'] = 'Ҷавобҳои баҳогузорӣ нашуда :{$a}';
$string['submissionstatus'] = 'Ҳолати супориш';
$string['submissionstatus_'] = 'Ҷавоб ба супориш нест';
$string['submissionstatus_marked'] = 'Баҳо дода шуд';
$string['submissionstatusheading'] = 'Ҳолати супориш';
$string['submitassignment'] = 'Фиристодани супориш';
$string['submitted'] = 'Ҷавобҳо ва тақриз';
$string['submittedearly'] = 'Супориш пешакӣ супурда шудааст - {$a}';
$string['submittedlate'] = 'Супориш бо таъхир супурда шудааст - {$a}';
$string['submittedlateshort'] = 'Мӯҳлати иҷро {$a} пештар ба охир расид';
$string['textinstructions'] = 'Дастур барои супориш';
$string['timemodified'] = 'Охирин дигаргунӣ';
$string['timeremaining'] = 'Вақти боқимонда';
$string['viewfeedback'] = 'Дидани тақриз';
$string['viewfeedbackforuser'] = 'Тақриз ба корбар: {$a} нишон дода шавад';
$string['viewfullgradingpage'] = 'Кушодани саҳифаи пурраи баҳогузорӣ барои гузоштани тақриз';
$string['viewgradebook'] = 'Дидани журнал';
$string['viewgrading'] = 'Нишон додан/Баҳогузорӣ кардани пешниҳодҳо';
$string['viewgradingformforstudent'] = 'Нишон додани саҳифаи баҳогузорӣ ба: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Нишон додани саҳифаи пешниҳоди супориши худ';
$string['viewownsubmissionstatus'] = 'Нишон додани саҳифаи  ҳолати ҷавобҳои худ.';
$string['viewsubmission'] = 'Дидани ҷавобҳо';
$string['viewsubmissionforuser'] = 'Ҷавоби корбари: {$a} нишон дода шавад';
$string['viewsubmissiongradingtable'] = 'Таблисаи баҳогузории ҷавоб нишон дода шавад';
