<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'tg', version '2.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Параметрҳои иловагӣ';
$string['allday'] = 'Ҳамаи рӯзҳо';
$string['calendar'] = 'Тақвим';
$string['calendarheading'] = '{$a} Тақвим';
$string['calendarpreferences'] = 'Танзимҳои тақвим';
$string['calendarurl'] = 'URL-адреси тақвим: {$a}';
$string['clickhide'] = 'зер кунед, то ки пинҳон намоед';
$string['clickshow'] = 'зер кунед, то ки нишон диҳед';
$string['commontasks'] = 'Танзим';
$string['confirmeventdelete'] = 'Оё Шумо боварӣ доред, ки ин воқеаро нест кардан даркор аст?';
$string['course'] = 'Курс';
$string['courseevent'] = 'Воқеаи курс';
$string['courseevents'] = 'Воқеаи курс';
$string['courses'] = 'Курсҳо';
$string['dayview'] = 'Бознигарии рӯзона';
$string['daywithnoevents'] = 'Дар ин рӯз ҳеҷ воқеа набуд.';
$string['default'] = 'Аз рӯи хомӯшӣ';
$string['deleteevent'] = 'Воқеа нест карда шавад';
$string['deleteevents'] = 'Воқеаҳо нест карда шаванд';
$string['detailedmonthview'] = 'Бознигарии муфассали моҳона';
$string['durationminutes'] = 'Давомнокӣ дар дақиқаҳо';
$string['durationnone'] = 'Бе давомнокӣ';
$string['durationuntil'] = 'То';
$string['editevent'] = 'Таҳрири воқеаҳо';
$string['errorbeforecoursestart'] = 'Воқеаро пеш аз вақти саршавии курс муқаррар кардан ғайриимкон аст';
$string['errorinvaliddate'] = 'Таърихи нодурусти рӯз';
$string['errorinvalidminutes'] = 'Рақамеро байни 1 ва 999 гузошта, давомнокиро дар дақиқаҳо муқаррар намоед.';
$string['errorinvalidrepeats'] = 'Рақамеро байни 1 ва 99 гузошта, миқдори воқеаҳоро муқаррар намоед.';
$string['errornodescription'] = 'Тавсиф талаб карда мешавад';
$string['errornoeventname'] = 'Ном талаб карда мешавад';
$string['eventdate'] = 'Таърихи рӯз';
$string['eventdescription'] = 'Тасвир';
$string['eventduration'] = 'Давомнокӣ';
$string['eventendtime'] = 'Вақти анҷомёбӣ';
$string['eventinstanttime'] = 'Вақт';
$string['eventkind'] = 'Навъи воқеа';
$string['eventname'] = 'Ном';
$string['eventnone'] = 'Воқеаҳо нестанд';
$string['eventrepeat'] = 'Такрорҳо';
$string['eventsall'] = 'Ҳамаи воқеаҳо';
$string['eventsfor'] = 'Воқеаҳо: {$a}';
$string['eventskey'] = 'Достони воқеаҳо';
$string['eventsrelatedtocourses'] = 'Воқеаҳои курс';
$string['eventstarttime'] = 'Вақти саршавӣ';
$string['eventtime'] = 'Вақти';
$string['eventview'] = 'Тафсилоти воқеа';
$string['expired'] = 'Мӯҳлаташон гузаштааст';
$string['explain_site_timeformat'] = 'Шумо баровардани вақтро дар формати 12 ё 24-соата дар тамоми сомона дохил намуда метавонед. Ҳангоми интихоби нишондиҳандаи "аз рӯи хомӯшӣ", формат вобаста ба забони истифодашаванда ба таври автоматӣ интихоб мешавад. Истифодабарандагон метавонанд барои худ нишондиҳандаи и параметрро аз нав муқаррар намоянд.';
$string['export'] = 'Экспорт карда шавад';
$string['exportbutton'] = 'Экспорт';
$string['exportcalendar'] = 'Воқеаҳо экспорт карда шаванд';
$string['for'] = 'барои';
$string['fri'] = 'Ҷм';
$string['friday'] = 'Ҷумъа';
$string['generateurlbutton'] = 'Ба даст овардани адреси тақвим';
$string['global'] = 'Умумӣ';
$string['globalevent'] = 'Воқеаи умумӣ';
$string['globalevents'] = 'Воқеаҳои умумӣ';
$string['gotocalendar'] = 'Ба тақвим гузаред';
$string['group'] = 'Гурӯҳ';
$string['groupevent'] = 'Воқеаҳои гурӯҳӣ';
$string['groupevents'] = 'Воқеаҳои гурӯҳӣ';
$string['hidden'] = 'пинҳон карда шудааст';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Шумо нишондиҳандаи нодурусти давомнокӣ дар дақиқаҳоро ворид намудаед. Нишондиҳандаи аз 0 калонтарро зикр намоед ё нишондиҳадаро зикр накунед.';
$string['invalidtimedurationuntil'] = 'Маълум мешавад, ки давраи муқарраршуда барои воқеа пеш аз вақти саршавии он аст. Илтимос, инро пеш аз давом додан ислоҳ кунед.';
$string['iwanttoexport'] = 'Экспорт';
$string['manyevents'] = 'Воқеаҳо: {$a}';
$string['mon'] = 'Дш';
$string['monday'] = 'Душанбе';
$string['monthlyview'] = 'Бознигарии моҳона';
$string['monthnext'] = 'Моҳи оянда';
$string['monththis'] = 'Ин моҳ';
$string['newevent'] = 'Воқеаи нав';
$string['noupcomingevents'] = 'Воқеаҳои оянда нестанд';
$string['oneevent'] = '1 воқеа';
$string['pref_lookahead'] = 'Фосилаи инъикосёбии воқеаҳои оянда';
$string['pref_lookahead_help'] = 'Ин параметр марҳиларо дар рӯзҳо, ки ҳангоми инъикос  кунондани воқеаҳои оянда истифода мешаванд,  муқаррар мекунад. Воқеаҳое ки баъди фосилаи зикршуда фаро мерасанд, дар рӯйхати воқеаҳои наздикшаванда инъикос  намеёбанд. Ба назар гиред, <strong>ҳеҷ кафолате нест</strong>, ки ҳамаи воқеаҳое ки дар марҳилаи зикршуда фаро мерасанд, инъикос  меёбанд. Агар воқеаҳо беҳад зиёд бошанд (беш аз нишондиҳандаи параметри "Миқдори максималии воқеаҳои фарорасанда"), пас, танҳо воқеаҳои наздиктарин инъикос  меёбанд.';
$string['pref_maxevents'] = 'Миқдори максималии воқеаҳои оянда';
$string['pref_maxevents_help'] = 'Ин параметр барои миқдори максималии воқеаҳои инъикос ёбандаи оянда ҷавобгар аст. Агар миқдори зикр карда шавад, аз эҳтимол дур нест, ки воқеаҳои оянда дар саҳифа ҷои бисёрро мегиранд.';
$string['pref_persistflt'] = 'Танзимҳои филтр дар ёд нигоҳ дошта шаванд';
$string['pref_persistflt_help'] = 'Ҳангоми ҳамроҳ кардани ин параметр Moodle танзимҳои филтри воқеаҳои ояндаи Шуморо дар ёд нигоҳ дошта, ҳангоми ҳар як авторизатсияи Шумо онҳоро автоматӣ барқарор мекунад.';
$string['pref_startwday'] = 'Рӯзи якуми ҳафта';
$string['pref_startwday_help'] = 'Ҳафтаҳо дар тақвим аз рӯзи дар ин ҷо интихобшуда сар мешаванд.';
$string['pref_timeformat'] = 'Формати вақт';
$string['pref_timeformat_help'] = 'Шумо метавонед формати инъикоскунонии вақтро интохоб кунед: 12- ё 24-соата. Агар шумо танзими "аз рӯи хомӯшӣ"-ро интихоб кунед, формат ба таври автоматӣ вобаста ба забоне ки дар сомона истифода мешавад, интихоб карда хоҳад шуд.';
$string['preferences'] = 'Танзим';
$string['preferences_available'] = 'Taнзимҳои шахсии шумо';
$string['quickdownloadcalendar'] = 'Боркунии босуръат/обуна ба тақвим';
$string['recentupcoming'] = 'Имрӯз ва 60 рӯзи наздиктарин';
$string['repeatedevents'] = 'Воқеаҳои такроршаванда';
$string['repeateditall'] = 'Дигаргуниҳо барои дигар воқеаҳои такроршавандаи  ({$a}) -и ин силсила нигоҳ дошта шаванд';
$string['repeateditthis'] = 'Дигаргуниҳо танҳо барои ин воқеа нигоҳ дошта шаванд';
$string['repeatevent'] = 'Ин воқеа такрор карда шавад';
$string['repeatnone'] = 'Такрор карда нашавад';
$string['repeatweeksl'] = 'Ҳар ҳафта такрор карда шавад, барои ҳама бунёд карда шавад';
$string['repeatweeksr'] = 'воқеаҳо';
$string['sat'] = 'Шб';
$string['saturday'] = 'Шанбе';
$string['shown'] = 'нишон дода шудааст';
$string['spanningevents'] = 'Воқеаҳо дар марҳалаи амалишавӣ';
$string['sun'] = 'Вс';
$string['sunday'] = 'Якшанбе';
$string['thu'] = 'Пш';
$string['thursday'] = 'Панҷшанбе';
$string['timeformat_12'] = '12-соата';
$string['timeformat_24'] = '24-соата';
$string['today'] = 'Имрӯз';
$string['tomorrow'] = 'Пагоҳ';
$string['tt_deleteevent'] = 'Воқеа';
$string['tt_editevent'] = 'Воқеа таҳрир карда шавад';
$string['tt_hidecourse'] = 'Воқеаҳои курс инъикос  меёбанд (зер кунед, то ки пинҳон кунед)';
$string['tt_hideglobal'] = 'Воқеаҳои умумӣ инъикос  меёбанд (зер кунед, то ки пинҳон кунед)';
$string['tt_hidegroups'] = 'Воқеаҳои гурӯҳӣ инъикос  меёбанд (зер кунед, то ки пинҳон кунед)';
$string['tt_hideuser'] = 'Воқеаҳои истифодабаранда инъикос  меёбанд (зер кунед, то ки пинҳон кунед)';
$string['tt_showcourse'] = 'Воқеаҳои курс пинҳон карда шудаанд (зер кунед, то ки нишон диҳед)';
$string['tt_showglobal'] = 'Воқеаҳои умумӣ пинҳон карда шудаанд (зер кунед, то ки нишон диҳед)';
$string['tt_showgroups'] = 'Воқеаҳои гурӯҳӣ пинҳон карда шудаанд (зер кунед, то ки нишон диҳед)';
$string['tt_showuser'] = 'Воқеаҳои истифодабаранда пинҳон карда шудаанд (зер кунед, то ки нишон диҳед)';
$string['tue'] = 'Сш';
$string['tuesday'] = 'Сешанбе';
$string['typecourse'] = 'Воқеаҳои курс';
$string['typegroup'] = 'Воқеаи гурӯҳ';
$string['typesite'] = 'Воқеаи сомона';
$string['typeuser'] = 'Воқеаи истифодабаранда';
$string['upcomingevents'] = 'Воқеаҳои оянда';
$string['urlforical'] = 'Истинод барои экспорти тақвим, барои обуна ба тақвим';
$string['user'] = 'Истифодабаранда';
$string['userevent'] = 'Воқеаҳои истифодабаранда';
$string['userevents'] = 'Воқеаҳои истифодабаранда';
$string['wed'] = 'Чш';
$string['wednesday'] = 'Чоршанбе';
$string['weeknext'] = 'Ҳафтаи оянда';
$string['weekthis'] = 'Ин ҳафта';
$string['yesterday'] = 'Дирӯз';
$string['youcandeleteallrepeats'] = 'Ин воқеа ба силсилаи воқеаҳои такроршаванда дохил мешавад. Шумо метавонед танҳо ин воқеаро ё якбора ҳамаи воқеаҳои({$a})-и ин силсиларо  нест кунед.';
