<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formfactor', language 'tg', version '2.3'.
 *
 * @package     theme_formfactor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Мавзӯи ороиши "FormFactor"</h2> <img src="formfactor/pix/screenshot.jpg" /> <h3>Форуми муҳокимаи мавзӯъҳои ороиш:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Таълифкунандагони мавзӯъҳои ороиш:</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Ҳуҷҷатҳо оиди истифодаи мавзӯъҳои ороиш:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Ҳисоботҳо оиди хатоҳо:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Оиди мавзӯъҳо</h2> <p>FormFactor - мавзӯъ барои Moodle 2.0. бо се сутуни васеияшон тағйирёбанда аз ҷониби Патрик Молли (Patrick Malley) таълиф шудааст.</p> <h2>Тағйирот</h2> <p>Ин мавзӯъ дар ду мавзӯъ - "Base" ва "Canvas" асос ёфтааст, ҳар ду мавзӯъҳои волидӣ ба ҳастаи Moodle дохил мешаванд. Агар ин мавзӯъро тағйир додан хоҳед, тавсия дода мешавад, ки онро ба папкае бо номи дигар нусхабардорӣ намоед, ва дар он ҷо тағйирот ворид намоед. Ин имкон медиҳад, ки мавзӯи тағйирёфта ҳангоми навсозиҳои ояндаи Moodle аз сабти такрорӣ ҳифз карда шавад. Илова ба ин, дар ин маврид дар Шумо файлҳои аслӣ боқӣ мемонанд, то ки дар мавриди вайрон шудани чизе онҳоро истифода бурда тавонед. Маълумоти муфассалтарро оиди тағйирдиҳии мавзӯъ дар <a href="http://docs.moodle.org/en/Theme">Ҳуҷҷатҳои Moodle</a> ёфта метавонед.</p>  <h2>Таълифкунандагон</h2> <p>Ин мавзӯъ аз ҷониби Патрик Молли (Patrick Malley) аз NewSchool Learning (сontact@newschoollearning.com) таълиф шудааст ва дастгирӣ карда мешавад.</p> <h2>Иҷозатнома</h2> <p>Ин ва ҳамаи дигар мавзӯъҳо, ки ба ҳастаи Moodle дохил карда шудаанд, бо шарти иҷозатнома <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p> </div> </div> паҳн карда мешаванд';
$string['pluginname'] = 'FormFactor';
$string['region-side-post'] = 'Аз рост';
$string['region-side-pre'] = 'Аз чап';
