<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'tg', version '2.3'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Дар формулаи ҷавоби дуруст бояд ақаллан як аломати ивазшавандаи <strong>{x..}</strong> бошад';
$string['converttocalculated'] = 'Ҳамчун саволи нави мунтазами ҳисобкардашаванда маҳфуз дошта шавад';
$string['findwildcards'] = 'Дар формулаи ҷавоби дуруст аломатҳои ивазшаванда ёфт шуд: {x..}';
$string['generatenewitemsset'] = 'Ҳосил кардан';
$string['mustbenumeric'] = 'Дар ин ҷо ададро ворид намудан лозим аст.';
$string['mustnotbenumeric'] = 'Ин адад нест.';
$string['newsetwildcardvalues'] = 'маҷмӯи нави (маҷмӯъҳои нави) нишондиҳандаҳои аломати (аломатҳои) ивазшаванда';
$string['pluginname'] = 'Соддаи Ҳисобкардашаванда';
$string['pluginname_help'] = 'Саволҳои оддии ҳисобкардашаванда имкон медиҳанд, ки саволҳои ададии инфиродӣ истифода шаванд, ки бо истифодаи аломатҳои ивазшаванда, ки ҳангоми гузаштани тест бо нишондиҳандаҳои мушаххас иваз карда мешаванд, бунёд карда шудаанд. Саволҳои соддаи ҳисобкардашаванда имкон медиҳанд, ки бисёрии имкониятҳои саволи ҳисобкардашаванда бо ёрии интерфейси содда  амалӣ карда шаванд.';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnameadding'] = 'Илова кардани "Саволи соддаи ҳисобкардашаванда"';
$string['pluginnameediting'] = 'Таҳрир кардани "Саволи соддаи ҳисобкардашаванда"';
$string['pluginnamesummary'] = 'Версияи оддии саволҳои ҳисобкардашаванда, ки ба саволҳои ададӣ монанд ҳастанд, аммо бо истифодаи ададҳое ки аз аз маҷмӯи пешакӣ муқарраршуда ба таври тасодуфӣ ҳангоми гузаштани тест интихоб карда мешаванд.';
$string['setno'] = 'Маҷмӯи {$a}';
$string['setwildcardvalues'] = 'маҷмӯъ(ҳо)и нишондиҳандаҳои аломати (аломатҳои) ивазшаванда';
$string['showitems'] = 'Инъикос карда шавад';
$string['updatewildcardvalues'] = 'Нишондиҳандаҳои аломати (аломатҳои) ивазшаванда навсозӣ карда шаванд';
$string['useadvance'] = 'Барои дидани хато тугмаи «Васеъкардашуда»-ро истифода баред';
$string['wildcard'] = 'Аломати ивазшаванда {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Параметрҳои аломатҳои ивазшаванда, ки барои ҳосилкунии нишондиҳандаҳо истифода мешаванд';
$string['wildcardrole'] = 'Аломатҳои ивазшаванда <strong>{x..}</strong> аз нишондиҳандаҳои ҳосилкардашуда ба ададҳо иваз карда мешаванд';
$string['wildcardvalues'] = 'Нишондиҳандаҳои аломатҳои ивазшаванда';
$string['wildcardvaluesgenerated'] = 'Нишондиҳандаҳои аломати (аломатҳои) ивазшаванда ҳосил карда шудаанд';
$string['willconverttocalculated'] = 'Агар <strong> Ҳамчун саволи нав маҳфуз дошта шавад </strong> муқаррар карда шуда бошад, ҳамчун саволи ҳисобкардашавандаи нав маҳфуз хоҳад дошт';
$string['youmustaddatleastonevalue'] = 'На камтар аз як маҷмӯи нишондиҳандаҳои аломати(аломатҳо)  ивазшаванда илова кардан лозим аст, пеш аз он ки ин саволро маҳфуз дошта тавонед.';
